# split the CRDs
# kubectl apply -f https://github.com/cert-manager/cert-manager/releases/download/v1.14.3/cert-manager.crds.yaml
cert-manager:
  crds:
    enabled: false
    keep: true
  replicaCount: 1
  maxConcurrentChallenges: 60

  resources: {}

  nodeSelector:
    kubernetes.io/os: linux
  tolerations: []

  prometheus:
    enabled: false